<?php

namespace App\Modals;
use Illuminate\Database\Eloquent\Model;
// use Illuminate\Database\Eloquent\SoftDeletes;


class Submenu extends Model
{

  public function menu(){
        return $this->belongsTo(Menu::class, 'menu_id','id');
    }
    public function products(){
          return $this->hasMany(Product::class, 'submenu_id','id');
      }


}
